Subject: YTSEJAM digest 441
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re:  YTSEJAM digest 437 (email_address_removed (Ken Higginson))
RE: DT fan club ("TIMOTHY LODGE, POLITICAL SCIENCE '95" <email_address_removed>)
Re:  Guitar Players on the List... (email_address_removed)
Re:  YTSEJAM digest 437 (email_address_removed (Dr. Mosh))
Thoughts. . . (email_address_removed)
Re: A couple of things (Tim Villa <email_address_removed.au>)

----------------------------------------------------------------------

Date: Wed, 29 Jun 94 02:57:24 MDT
From: email_address_removed (Ken Higginson)
Subject: Re:  YTSEJAM digest 437

The snare drum on I&W was recorded with a device called an acoustic
trigger.  It hooks up to the rim of the snare, so when you hit it,
an electronic sample is triggered, and that's the drum sound you
hear.  Notice how the sare sounds more electric than the other
drums.  No matter how hard you hit it, where you hit the drum head,
or what you hit it with, you will always get the same sound.

And. personally, I kinda like it.

------------------------------

Date: Wed, 29 Jun 1994 9:30:30 -0400 (EDT)
From: "TIMOTHY LODGE, POLITICAL SCIENCE '95" <email_address_removed>
Subject: RE: DT fan club

btw, what kind of system are you running it off of?

------------------------------

Date: Wed, 29 Jun 94 14:19:18 EDT
From: email_address_removed
Subject: Re:  Guitar Players on the List...

     Evan, the video(LiT) blew me away too. It  makes sometimes when I watch
it and see the last part on take the time when he goes up the neck doing six
string skipping.  However , it has increased my playing ability just buy
watching over and over again. Excellent video.

See ya!

"wouldn't you like to know"-Max

------------------------------

Date: Wed, 29 Jun 1994 16:37:06 PDT
From: email_address_removed (Dr. Mosh)
Subject: Re:  YTSEJAM digest 437

>The snare drum on I&W was recorded with a device called an acoustic
>trigger.  It hooks up to the rim of the snare, so when you hit it,
>an electronic sample is triggered, and that's the drum sound you
>hear.  Notice how the sare sounds more electric than the other
>drums.  No matter how hard you hit it, where you hit the drum head,
>or what you hit it with, you will always get the same sound.
>
>And. personally, I kinda like it.

You like it??  But there's no dynamics in it... same old snare sound, over
and over again...  listen to live at the Marquee, excellent dynamic snare
sound...

-The Doc

-- 
#$%*#$*@   Real: email_address_removed + Virtual: email_address_removed    *@#$*@#$
*#$*@#$*  The Dream Theater Archives: ftp.netcom.com: /pub/drkhoe/dt   &*@#$*@$
**%^$#$%    WWW: "ftp://ftp.netcom.com/pub/drkhoe/www/dthome.html"     #$**@#*$
*$*$*$*#      Reality Enhancement Software - Engineering Reality       *$&#*#@$

------------------------------

Date: Wed, 29 Jun 94 20:57:06 EDT
From: email_address_removed
Subject: Thoughts. . .

I can't believe no one on this list heard the LA radio show.  Maybe by the
time this post makes it on the digest someone will fess up.

I'm worried about the new album.  On AOL, someone gave a brief summary of the
show, saying that they only played one new song - Caught in a Web.  They
described it as 'interesting'.  Now, as an adjective, I don't really care for
'interesting'.  I usually use it when what I really mean to say is, "I SHOULD
like this, but I really don't".  We'll see.

Also, I think that I&W is such a strong album partly because they let a lot
of the ideas ferment for so long before releasing them (i.e. Metropolis and
LtL).  I don't think the material on the new record will have that benefit.
 Of course, I don't think that TtT laid around for very long, or most of the
other songs for that matter.

Lastly, I read a Petrucci interview a while back that said one of the reasons
why they hated working with Prater (there were many) was that he really
forced them to make some of the arrangements more 'conventional'.  I like
conventional.  Conventional works.  Song structure-wise I can't imagine I&W
being any better.  I hope these guys hold their fusion leanings in check.

Here's hoping I eat some major crow in October.

Still wondering why I'm the only one who doesn't like The X Files,

Mike

***************************************************************************
*

                                                                            *
*       "Go on with your bad self, Beavis"  -  Butthead                 *
*

                                                                            *
***************************************************************************

------------------------------

Date: Thu, 30 Jun 1994 09:29:04 +0800 (WST)
From: Tim Villa <email_address_removed.au>
Subject: Re: A couple of things

> From: Garrett M Sanborne <email_address_removed>
> > 
> 	Well, first of all, don't worry about looking ignorant, everyone can 
> always learn something!  Anyway, I would like to say that I love Mike's 
> drumming, it's the mixed sound that I have a problem with.  Basically, 
> the snare is ugly.  It's a cool sound, but it's EXACTLY the same every hit,

I have to say that I really like the snare sound on I&W.  This is
probably due to my background in being a listener of techno where I
developed an appreciation of cool samples.  For some reason the same
drum sound on an entire album doesn't worry me, in fact I think it
actually defines the "sound" of the album in my mind.

Everyone has their own tastes I guess!

> From: Evan Thomson <email_address_removed.oz.au>
> Subject: Re:  Guitar Players on the List...
> 
> Hell yes there are guitar players here!! :) Well I am anyway.
> I would like to hear some guitarists views on John P.'s solos on the
> Take The Time live vid (I&W in Tokyo).  When I bought this video I was
> blown away....I mean I knew he was good...but!!
> It kinda makes me sad just watching it...
> 
Whenever I see John Williams (classical guitarist) playing I feel
depressed.  He must have started learning at a very early age, while I'm
22 and have only been playing for about 18 months.

Speaking of age, I've been wondering what sort of age groups are
represented on this list?  The only other DT fans that I know are all
aged within a year of me, mainly because they're the friends who put me
onto DT in the first place, or those who I've put onto DT myself.

> 	Do we all think that he is a guy that used to practice more than h n 
> he slept...like 10 hours a day?? I think he did, and god damnit.. I'm
> grateful!! :)  
> 
I don't even really practice...I spent between 1/2 hour and 2 hours a
day just playing chords for songs that I know/like.  I'm only starting
to learn lead now.

> 	I hear that the Ibanez RGX's are about $1900 over hear (Australia)
> .......I might start saving my pennies!
> 
Nice!
My main electric is a Samick 560 (with a wicked marble pattern on it).
I also have a Fender Squire which I hardly touch anymore and a couple of
acoustics.  My amp is just a 10W Crate, pretty loud for 10W put not much
of a sound.

Later all
Tim

PS (off the subject) if there are any Pantera fans here (strange I know)
let me know because I'm planning on starting a Pantera digest soon.
-- 
--------------------------------------------------------------------------------
Tim Villa                                             email_address_removed.au
     "Stare into a heart of darkness...there is no good, no evil, only me"
                             Jesus Jones, SPIRAL
--------------------------------------------------------------------------------
Connection closed by foreign host

------------------------------
End of Digest
************************